
#search {
  -webkit-box-align: center;
  align-items: center;
  background: coral;
  border-radius: 10px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin: 0.5em 1em;
  padding: 0.5em 0.5em 0.5em 1em;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: 250px;
}

#search:hover, #search:focus {
  background: rgb(253, 85, 24);
}

#search button,
#search input {
  -webkit-appearance: none;
      -moz-appearance: none;
          appearance: none;
  background: transparent;
  border: 0;
  color: inherit;
  font: inherit;
  outline: 0;
}

#search button {
  cursor: pointer;
  padding: 0 0.25em;
}

#search input {
  -webkit-box-flex: 1;
  flex: 1;
}

#search input::-webkit-input-placeholder {
  color: #fff;
}

#search input::-moz-placeholder {
  color: #fff;
}

#search input:-ms-input-placeholder {
  color: #fff;
}

#search input::-ms-input-placeholder {
  color: #fff;
}

#search input::placeholder {
  color: #fff;
}

#search .spinner {
  -webkit-animation: spinner 1s infinite linear;
          animation: spinner 1s infinite linear;
  display: none;
  padding: 0 0.25em;
}

#search.loading button {
  display: none;
}

#search.loading .spinner {
  display: block;
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

/* The radio button container */
.mr-container {
  display: block;
  position: relative;
  padding-left: 35px;
  padding-right: 20px;
  /* margin-bottom: 12px; */
  cursor: pointer;
  /* font-size: 22px; */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.mr-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.mr-radiobutton {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.mr-container:hover input ~ .mr-radiobutton {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.mr-container input:checked ~ .mr-radiobutton {
  background-color: rgb(40, 45, 49);
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.mr-radiobutton:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.mr-container input:checked ~ .mr-radiobutton:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.mr-container .mr-radiobutton:after {
     top: 7px;
    left: 7px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: white;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  /* border: 1px solid gray; */
  background-color: white;
}


/* On mouse-over, add a grey background color */
.mr-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.mr-container input:checked ~ .checkmark {
  background-color: rgb(40, 45, 49);
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.mr-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.mr-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mr-paginate-btn {
  background-color: coral;

  font-size: 0.8rem;
  
  padding: 0.2rem 0.3rem;
  
  border-color: transparent;
}








